## liborlite-perl 1.43

=== debian/changelog ===
liborlite-perl (1.43-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix-pod-spelling.patch: applied upstream.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 11 May 2010 22:00:31 +0900

liborlite-perl (1.41-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Refresh spelling patch

  [ Franck Joncourt ]
  * Use of the latest dep5 revision (rev135).
  * Authors tests are now run from the xt directory. We do not need an
    override target to run test with AUTOMATED_TESTING set to 1:
    + Lower versionned dependency on debhelper from 7.0.50 to 7.
    + Refreshed d.rules accordingly

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 21:07:16 -0500

liborlite-perl (1.40-1) unstable; urgency=low

  * New upstream release
  * Remove tests-xsaccessor.patch, fixed upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 01 Feb 2010 23:02:31 -0500

liborlite-perl (1.39-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.34
  * Refresh POD spelling patch

  [ gregor herrmann ]
  * New upstream release 1.39.
  * Remove (build) dependency on libtemplate-tiny-perl.
  * Add libclass-xsaccessor-perl to Build-Depends-Indep and Suggests.
  * Add patch tests-xsaccessor.patch to reverse a logical twist in two new
    tests.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * Refresh patch fix-pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jan 2010 23:07:14 +0100

liborlite-perl (1.33-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for inc/Module/*.
  * Refresh patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 13:03:56 -0500

liborlite-perl (1.32-1) unstable; urgency=low

  * New upstream release
  * Add patch to fix POD typos

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 13:27:41 -0500

liborlite-perl (1.31-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Pod::Simple 3.07 is core as of perl 5.10.1
  * Refresh copyright information to new DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: bump versioned (build) dependency on libdbd-sqlite3-perl
    as per changed upstream requirements.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 12:07:04 -0500

liborlite-perl (1.28-1) unstable; urgency=low

  * New upstream release
    + Adds the prune option, so ORLite will track every file and directory
      it creates and remove them during the END phase
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Use overrides and AUTOMATED_TESTING instead of RELEASE_TESTING
  * Update B-D-I and Depends; remove perl (>= 5.10) as the META.yml
    only requires 5.6; this was probably done for libfile-temp-perl

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Sep 2009 07:47:37 -0400

liborlite-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * update debian/rules using dh-make-perl --refresh

 -- Rene Mayorga <rmayorga@debian.org>  Sat, 15 Aug 2009 23:42:51 -0600

liborlite-perl (1.23-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/watch: remove comments
  * debian/copyright: update copyright for debian/*

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 26 Jun 2009 09:58:47 -0300

liborlite-perl (1.22-1) unstable; urgency=low

  [ Brian Cassidy ] 
  * debian/control:
    + bump deps to match upstream
    + add libfile-temp-perl to deps
    + Standards-Version 3.8.1

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of uploaders

  [ gregor herrmann ]
  * debian/control: slightly improve short description.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 01 Jun 2009 01:53:05 +0000

liborlite-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 18 Feb 2009 10:02:40 -0400

liborlite-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * debian/control:  update my email address
  * debian/copyright: update inc/* copyright years.

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 05 Feb 2009 19:35:01 -0600

liborlite-perl (1.18-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ Jaldhar H. Vyas ]
  * Added myself to Uploaders

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 15 Jan 2009 18:55:37 -0500

liborlite-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + remove Perl hardcode depends and add ${perl:Depends}
    + add myself to Uploaders
  * debian/copyright - update upstream's copyright years

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 04 Jan 2009 19:12:06 -0600

liborlite-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: added myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 15 Dec 2008 09:31:34 -0400

liborlite-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 13 Oct 2008 23:58:20 -0500

liborlite-perl (0.13-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Fri, 19 Sep 2008 23:20:30 +0300

liborlite-perl (0.11-1) unstable; urgency=low

  * Initial Release. Closes: #498921 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Sep 2008 18:50:03 +0300
