## liborlite-perl 1.44

=== debian/changelog ===
liborlite-perl (1.44-1) unstable; urgency=low

  * New upstream release
  * Set Standards-Version to 3.9.1:
    + Pointed d.copyright to the GPL-1 license and not the latest one
      referenced by GPL in /usr/share/common-licenses.
  * Added /me as Uploaders.
  * Removed versionned dependency on libfile-remove-perl (>= 1.40) since
    stable has 1.42.

 -- Franck Joncourt <franck@debian.org>  Mon, 26 Jul 2010 17:35:50 +0200
