=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libdbd-sqlite3-perl (>= 1.27), libdbi-perl (>= 1.607),
  perl (>= 5.10.1) | libfile-temp-perl (>= 0.20), libparams-util-perl (>= 0.33),
- libfile-remove-perl (>= 1.40), libtest-script-perl, libclass-xsaccessor-perl
+ libfile-remove-perl, libtest-script-perl, libclass-xsaccessor-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Rene Mayorga <rmayorga@debian.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@43-1.org>, Franck Joncourt <franck@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/ORLite/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liborlite-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liborlite-perl/
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libdbd-sqlite3-perl (>= 1.27),
  libdbi-perl (>= 1.607), perl (>= 5.10.1) | libfile-temp-perl (>= 0.20),
- libparams-util-perl (>= 0.33), libfile-remove-perl (>= 1.40)
+ libparams-util-perl (>= 0.33), libfile-remove-perl
 Suggests: libclass-xsaccessor-perl
 Description: lightweight SQLite-specific ORM
  ORLite is a Perl module that implements an object-relational mapper designed
