## liborlite-perl 1.47

=== debian/changelog ===
liborlite-perl (1.47-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sat, 11 Dec 2010 13:16:34 +0100

liborlite-perl (1.46-1) unstable; urgency=low

  [ Ansgar Burchardt]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add libfile-path-perl to Build-Depends-Indep and
    Depends
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Tue, 30 Nov 2010 18:16:27 +0100

liborlite-perl (1.45-2) unstable; urgency=low

  * Remove (build) dependency on libfile-path-perl, it's in perl core since
    5.10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Aug 2010 03:39:11 +0200

liborlite-perl (1.45-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * debian/control: Add libfile-path-perl (>= 2.04) to B-D-I
  * Update copyright file

  [ gregor herrmann ]
  * Remove versions from (build) dependencies that are already satisfied in
    stable.

 -- Angel Abad <angelabad@gmail.com>  Thu, 12 Aug 2010 15:53:17 +0200
