=== debian/control ===
Source: liborlite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libclass-xsaccessor-perl, libdbd-sqlite3-perl (>= 1.27),
 libdbi-perl (>= 1.607), libfile-path-perl (>= 2.08),
 libfile-remove-perl, libparams-util-perl (>= 0.33),
 libtest-script-perl, perl,
 perl (>= 5.10.1) | libfile-temp-perl (>= 0.20)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Rene Mayorga <rmayorga@debian.org>,
 Jaldhar H. Vyas <jaldhar@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Franck Joncourt <franck@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/ORLite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liborlite-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liborlite-perl/

Package: liborlite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbd-sqlite3-perl (>= 1.27),
 libdbi-perl (>= 1.607), libfile-path-perl,
 libfile-remove-perl, libparams-util-perl (>= 0.33),
 perl (>= 5.10.1) | libfile-temp-perl (>= 0.20)
Suggests: libclass-xsaccessor-perl
Description: lightweight SQLite-specific ORM
 ORLite is a Perl module that implements an object-relational mapper designed
 specifically for SQLite. It follows many of the same principles as the ::Tiny
 series of modules and has a design that aligns directly to the capabilities
 of SQLite.
 .
 ORLite discovers the schema of a SQLite database, and then deploys a set of
 packages for talking to that database.
