## liborlite-perl 1.50

=== debian/changelog ===
liborlite-perl (1.50-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: update years of copyright for inc/Module/*.

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Angel Abad <angelabad@gmail.com>  Tue, 07 Jun 2011 15:58:52 +0200

liborlite-perl (1.48-3) unstable; urgency=low

  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.
  * Add perl (>= 5.11.1) as an alternative build dependency to
    libfile-path-perl (cf. #625230).
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Remove versions from (build) dependencies where no older package is in the
    archive.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 May 2011 19:20:00 +0200

liborlite-perl (1.48-2) unstable; urgency=low

  * Make dependency on libfile-path-perl versioned again. Otherwise we get the
    version provided by perl which is too old.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Mar 2011 18:40:09 +0100

liborlite-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * debian/control: Remove versioned depend on libfile-path-perl
  * debian/copyright: Update copyright years
  * debian/patches/fix_pod_spelling: New patch to fix spelling error in
    manpage

 -- Angel Abad <angelabad@gmail.com>  Fri, 21 Jan 2011 16:22:57 +0100
