## liborlite-perl 1.51

=== debian/changelog ===
liborlite-perl (1.51-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 1.51
  * debian/copyright: Update debian/* section
  * debian/patches/fix_pod_spelling: Refresh patch

 -- Angel Abad <angelabad@gmail.com>  Fri, 25 Nov 2011 14:19:10 +0100
