## liborlite-perl 1.96

=== debian/changelog ===
liborlite-perl (1.96-1) unstable; urgency=low

  * Imported Upstream version 1.96

 -- Angel Abad <angel@debian.org>  Mon, 27 Feb 2012 22:45:43 +0100

liborlite-perl (1.91-1) unstable; urgency=low

  * Imported Upstream version 1.91
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Thu, 23 Feb 2012 12:55:32 +0100

liborlite-perl (1.90-1) unstable; urgency=low

  * Imported Upstream version 1.90

 -- Angel Abad <angel@debian.org>  Tue, 21 Feb 2012 17:37:34 +0100

liborlite-perl (1.54-1) unstable; urgency=low

  * Imported Upstream version 1.54

 -- Angel Abad <angel@debian.org>  Tue, 21 Feb 2012 10:55:40 +0100

liborlite-perl (1.52-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 1.52
  * debian/control: {Build-}Depends on libparams-util-perl (>= 1.00)
  * debian/copyright:
    - Update debian/* section
    - Update upstream years

 -- Angel Abad <angel@debian.org>  Sat, 04 Feb 2012 11:10:59 +0100
