## liborlite-perl 1.97

=== debian/changelog ===
liborlite-perl (1.97-1) unstable; urgency=low

  * Imported Upstream version 1.97
  * debian/copyright:
    - Remove extra Artistic license
    - Update inc/Module/* years

 -- Angel Abad <angel@debian.org>  Tue, 22 May 2012 18:55:41 +0200
