=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Franck Joncourt <franck@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-xsaccessor-perl,
  libdbd-sqlite3-perl (>= 1.27),
  libdbi-perl (>= 1.607),
  libfile-remove-perl,
- libparams-util-perl (>= 0.33),
+ libparams-util-perl (>= 1.00),
  libtest-script-perl,
  perl,
  perl (>= 5.10.1) | libfile-temp-perl,
  perl (>= 5.11.1) | libfile-path-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liborlite-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liborlite-perl.git
 Homepage: http://search.cpan.org/dist/ORLite/
@@ -33,7 +33,7 @@
  libdbd-sqlite3-perl (>= 1.27),
  libdbi-perl (>= 1.607),
  libfile-remove-perl,
- libparams-util-perl (>= 0.33),
+ libparams-util-perl (>= 1.00),
  perl (>= 5.10.1) | libfile-temp-perl,
  perl (>= 5.11.1) | libfile-path-perl
 Suggests: libclass-xsaccessor-perl
