## liborlite-perl 1.98

=== debian/changelog ===
liborlite-perl (1.98-2) unstable; urgency=medium

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831312)

  [ gregor herrmann ]
  * Remove Brian Cassidy, Jaldhar H. Vyas, Jonathan Yu, Nathan Handler,
    Rene Mayorga from Uploaders. Thanks for your work!
  * Refresh debian/patches/fix_pod_spelling (offset).
  * Add more fixes to debian/patches/fix_pod_spelling.
  * Add patch to fix SQLite VACUUM usage in test suite.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #841545)
  * Update years of packaging copyright.
  * Drop unversioned perl from Depends.
  * autopkgtests: skip use.t.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2016 19:48:42 +0200

liborlite-perl (1.98-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 1.98
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Wed, 10 Oct 2012 13:56:47 +0200
