=== debian/watch ===
version=3
https://metacpan.org/release/ORLite   .*/ORLite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
