## liborlite-perl 2.00

=== debian/changelog ===
liborlite-perl (2.00-1) unstable; urgency=medium

  * Import upstream version 2.00.
  * Refresh debian/patches/fix_pod_spelling (offset).
  * Drop remaining patches
    (fixed differently, applied, or no longer applicable).
  * Update debian/upstream/metadata.
  * debian/copyright: drop stanza about removed files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 01:48:02 +0200

liborlite-perl (1.98-5) unstable; urgency=medium

  * Add CPAN RT patch to make Makefile.PL work without
    Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040025)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 16:26:34 +0200

liborlite-perl (1.98-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:40:10 +0000

liborlite-perl (1.98-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add patch to fix test failures with SQLite 3.37.0.
    Thanks to ci.debian.net.
  * Add test dependency on libtest-deep-perl for the new test patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 22:45:43 +0100
