=== debian/control ===
--- 
+++ 
@@ -7,18 +7,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libclass-xsaccessor-perl,
-                     libdbd-sqlite3-perl,
-                     libdbi-perl,
-                     libfile-remove-perl,
-                     libparams-util-perl,
-                     libtest-script-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
+                     libfile-remove-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-script-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liborlite-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liborlite-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liborlite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liborlite-perl.git
 Homepage: https://metacpan.org/release/ORLite
+Rules-Requires-Root: no
 
 Package: liborlite-perl
 Architecture: all
