=== debian/watch ===
version=4
https://metacpan.org/release/ORLite   .*/ORLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
